@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v24-latin-regular.eot');
    src: url('../fonts/poppins-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'), url('../fonts/poppins-v24-latin-regular.woff') format('woff'), url('../fonts/poppins-v24-latin-regular.ttf') format('truetype'), url('../fonts/poppins-v24-latin-regular.svg#Poppins') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins-v24-latin-500.eot');
    src: url('../fonts/poppins-v24-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-500.woff2') format('woff2'), url('../fonts/poppins-v24-latin-500.woff') format('woff'), url('../fonts/poppins-v24-latin-500.ttf') format('truetype'), url('../fonts/poppins-v24-latin-500.svg#Poppins') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #474749;
    font: 400 1em/1.3em 'Poppins', Arial, sans-serif;
}
h1, h2, h3, strong {
    font-weight: 500;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 2rem;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.ins {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
h1, h3 {
    margin: 0 0 1rem;
    font-size: 1.75em;
    line-height: 1.3em;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.25rem;
}
li:before {
    content: "";
    width: 0; 
    height: 0; 
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #474749;
    float: left;
    margin: 4px 0 0 -1.25rem;
}
header {
    display: flex;
    flex-direction: column;
}
header figure {
    margin: 2rem -2rem;
}
video {
    display: block;
    max-width: 100%;
}
footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
a.apply {
    display: block;
    width: fit-content;
    padding: 1rem 2rem;
    border-radius: 0.125rem;
    border: 1px solid #050505;
    background: #050505;
    color: #fff;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header {
        align-items: center;
    }
    footer {
        flex-direction: column;
    }
    a.apply {
        margin: 0 auto 2rem;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    header figure {
        margin: 1rem -1rem;
    }
    h1, h3 {
        font-size: 1.5em;
    }
}